<?php

namespace Partner\ManagerBundle\Entity;

/**
 * PrefixRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class PrefixRepository extends \Doctrine\ORM\EntityRepository
{
    
}
